Bug 191694 - Add HP monitors to the MonitorsDB list
Add HP monitors to the MonitorsDB list
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: hwdata (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: RHEL3U8CanFix
  Show dependency treegraph
 
Reported: 2006-05-15 06:33 EDT by Bastien Nocera
Modified: 2015-03-04 20:16 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2006-0461
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 10:34:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MonitorsDB-new-HP-monitors (773 bytes, text/plain)
2006-05-15 06:33 EDT, Bastien Nocera
no flags Details

  None (edit)
Description Bastien Nocera 2006-05-15 06:33:56 EDT
SSIA
Comment 1 Bastien Nocera 2006-05-15 06:33:57 EDT
Created attachment 129044 [details]
MonitorsDB-new-HP-monitors
Comment 13 Red Hat Bugzilla 2006-07-20 10:34:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0461.html

Note You need to log in before you can comment on or make changes to this bug.